Affected packages

Packages affected by nss-softokn upgrade from 3.58.0-1.fc34 to 3.58.0-5.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-nss build 3 27 days ago
freeipa build 4 17 days ago
viking build 4 21 days ago
cockpit build 4 22 days ago
papi build 4 23 days ago
rubygem-activestorage build 4 24 days ago
digikam build 4 24 days ago
python-xarray build None 18 days ago
R-R.devices build None 20 days ago
R-unitizer build None 20 days ago
python-theano build None 20 days ago
R-pak build None 20 days ago
apbs build None 21 days ago
postgis build None 21 days ago
orangefs build None 21 days ago
asv build None 21 days ago
openms build None 21 days ago
xboard build None 22 days ago
ncl build None 22 days ago
R build None 22 days ago
gcl build None 22 days ago
python-geopandas build None 23 days ago
plplot build None 23 days ago
cloudcompare build None 23 days ago
Macaulay2 build None 23 days ago
mathgl build None 23 days ago
octave-odepkg build None 24 days ago
gap-pkg-hap build None 24 days ago
gmic build None 24 days ago
urh build None 24 days ago
octave build None 25 days ago
paraview build None 27 days ago
vtk build None 27 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-softokn upgrade from 3.58.0-1.fc34 to 3.58.0-5.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.